/*
Theme Name:   Divi HSM
Theme URI:    https://mandelbrot.com.br
Description:  Tema filho do Divi customizado para a HSM
Author:       Mandelbrot
Author URI:   https://mandelbrot.com.br
Template:     Divi
Version:      1.0.0
*/

/*****Add any custom CSS below this line*****/

@import url('https://fonts.googleapis.com/css?family=Roboto:700,300,400,500');


/* -- TÍTULOS --*/

.titulo-curso p strong {
    display: block;
    font-size: 2rem;
    font-weight: normal;
    line-height: 2.5rem;
}

.infos-curso p strong {
    display: block;
    font-size: 2.7rem;
    font-weight: normal;
    line-height: 3.2rem;
}

.preco-curso .elementor-headline-dynamic-wrapper {
    font-size: 1.3rem;
    display:inline-block;
    margin-left:10px;
    margin-right: 17px;
}

/* Banner da Home */

@media (max-width: 990px) {
    section.home-banner .elementor-container {
        min-height: 300px !important;
    }
}

@media (max-width: 990px) {
    section.home-banner .elementor-column-wrap {
        margin-top: -25px !important;
    }
}

.main-banner--center-aligned h1.elementor-heading-title,
.main-banner--center-aligned h2.elementor-heading-title {
    font-weight: 300 !important;
    text-align: center !important;
    width: 90% !important;
    margin-left: auto !important;
    margin-right: auto !important;
}

@media (min-width: 991px) {
    .main-banner--center-aligned h2.elementor-heading-title {
        max-width: 750px !important;
    }
}

.main-banner--center-aligned h1.elementor-heading-title {
    font-size: 45px !important;
}

@media (max-width: 990px) {
    .main-banner--center-aligned h1.elementor-heading-title {
        font-size: 31px !important;
    }
}

.main-banner--center-aligned .elementor-widget-container {
    padding: 0 !important;
}

.main-banner--center-aligned h2.elementor-heading-title {
    font-size: 31px !important;
}

@media (max-width: 990px) {
    .main-banner--center-aligned h2.elementor-heading-title {
        font-size: 22px !important;
    }
}

.main-banner--center-aligned .elementor-widget-container {
    padding: 0 !important;
    margin-top: 5px !important;
}

/* Texto de Apresentação da Home */

.home-presentation p {
    font-family: "Roboto", Sans-serif !important;
    font-weight: 400 !important;
    font-size: 22px !important;
    color: #262E2D !important;
    text-align: left !important;
}

@media (max-width: 990px) {
    .home-presentation {
        margin-top: -25px !important;
    }

    .home-presentation p {
        font-size: 18px !important;
        text-align: center !important;
    }

    .home-presentation-logo {
        max-width: 200px !important;
        height: auto !important;
        margin: 0 auto !important;
    }
}

/* Características da HSM */

.home-image-box {
    padding-top: 35px;
}

.home-image-box .elementor-image-box-img {
    margin-bottom: 35px !important;
}

.home-image-box .elementor-image-box-title {
    font-family: "Roboto", Sans-serif !important;
    font-weight: 300 !important;
    font-size: 31px;
    color: #262E2D !important;
}

.home-image-box .elementor-image-box-description {
    font-family: "Roboto", Sans-serif !important;
    font-weight: 400 !important;
    font-size: 22px;
    color: #262E2D !important;
}

/* Anúncio */


.home-anuncio-curso h2 {
    font-family: "Roboto", Sans-serif !important;
    font-weight: 300 !important;
    font-size: 31px;
    color: #262E2D !important;
}

@media (max-width: 990px) {
    .home-anuncio-curso h2 {
        font-size: 22px;
    }
}

.home-anuncio-curso p {
    font-family: "Roboto", Sans-serif !important;
    font-weight: 300 !important;
    font-size: 22px;
    color: #262E2D !important;
    text-align: left !important;
}

@media (max-width: 980px) {
    .home-anuncio-curso p {
        font-size: 16px;
        text-align: center !important;
    }
}

.home-anuncio-curso-titulo h3 {
    font-family: "Roboto", Sans-serif !important;
    font-weight: 300 !important;
    font-size: 46px;
}

@media (max-width: 990px) {
    .home-anuncio-curso-titulo h3 {
        font-size: 31px;
    }
}

/* -- TÍTULOS --*/

/* -- CUSTOMIZAÇÃO CARROSSEL --*/

.swiper-slide:before {
    content: "_";
    display: block;
    position: absolute;
    width: 8px;
    height: 30px;
    left: -4px;
    top: 30px;
}

.hardware .swiper-slide:before {
    content: "_";
    display: block;
    position: absolute;
    background-color: #1A2277;
    color: #1A2277;
    width: 8px;
    height: 45px;
    left: -4px;
    top: 30px;

}

.hardware .swiper-slide {
    border: none !important;
    overflow: visible;
}

.hardware .elementor-main-swiper {
    overflow: visible;
}

.elementor-swiper-button {
    padding: 15px;
    background: #666;
    color: #fff;
}

.elementor-swiper-button-next {
    right: -55px !important;
}

.elementor-swiper-button-prev {
    left: -55px !important;
}

.elementor-swiper-button-next {
    opacity: 0.65 !important;
}

.elementor-swiper-button-prev {
    opacity: 0.65 !important;
}

.swiper-pagination-progress {
    top: 103% !important;
    height: 7px !important;
    background: #ddd !important;
}

.swiper-pagination-progressbar {
    background-color: #0c71c3 !important;
    border-radius: 10px !important;
}

.docente .swiper-pagination-progress {
    top: 103% !important;
    height: 7px !important;
    background: #ddd !important;
}

.docente .swiper-pagination-progressbar {
    background-color: #1A2277 !important;
    border-radius: 10px !important;
}

.docente .elementor-carousel-image-overlay {
    background: none;
    font-size: 1rem;
    align-items: flex-end;
    justify-content: end;
    font-weight: normal !important;
    padding: 10px 15px;
}

.docente .swiper-slide:not(:hover) .e-overlay-animation-slide-up {
    -webkit-transform: translateY(0%);
    -ms-transform: translateY(0%);
    transform: translateY(0%);
}

.conteudo.elementor-widget-testimonial-carousel .elementor-testimonial__content, .hardware.elementor-widget-testimonial-carousel .elementor-testimonial__content {
    display:flex;
    flex-direction: column-reverse;
    margin-top:-45px;
    padding: 0 20px;
}

.conteudo.elementor-widget-testimonial-carousel .elementor-testimonial__cite {
    margin:0;
}

.conteudo.elementor-widget-testimonial-carousel .elementor-testimonial__name {
    font-style: normal;
    font-weight: normal;
    color:#333;
    font-size: 1rem;
}

.conteudo.elementor-widget-testimonial-carousel .elementor-testimonial__title {
    font-style: normal;
    font-weight: normal;
    color:#333;
    font-family: "Roboto", Sans-serif;
    font-size: 1.3rem;
    margin: 20px 0;
    padding-right: 50px;
}

.conteudo.elementor-widget-testimonial-carousel .elementor-testimonial__text {
    font-style: normal;
    font-weight: normal;
    color:#444;
    font-size: 0.85rem;
    line-height: 1.5rem;
}

.conteudo.elementor-widget-testimonial-carousel .elementor-testimonial__text ul {
    margin-bottom:20px;
    margin-top:5px;
}

.conteudo.elementor-widget-testimonial-carousel .elementor-testimonial__text ul li::before {
    content: "\2022";
    color: #0c71c3;
    font-weight: bold;
    display: inline-block;
    width: 0.75em;
    font-size: 1.3em;
    margin-left: -0.75em;
}

.conteudo.elementor-widget-testimonial-carousel .elementor-testimonial__text ul li {
    line-height: 1.2rem;
    margin-bottom: 4px;
    margin-left: 15px;
}

.conteudo.elementor-widget-testimonial-carousel .swiper-slide {
    overflow: visible;
}

.hardware.elementor-widget-testimonial-carousel .elementor-testimonial__title {
    font-style: normal;
    font-weight: normal;
    color:#333;
    font-family: "Roboto", Sans-serif;
    font-size: 2rem;
    margin: 20px 0;
    padding-right: 50px;
}

.hardware.elementor-widget-testimonial-carousel .elementor-testimonial__text {
    font-style: normal;
    font-weight: normal;
    color:#444;
    font-size: 1rem;
    line-height: 1.75rem;
}

.hardware.elementor-widget-testimonial-carousel .elementor-testimonial__text ul {
    margin-bottom:20px;
    margin-top:5px;
}

.hardware.elementor-widget-testimonial-carousel .elementor-testimonial__text ul li::before {
    content: "\2022";
    color: #0c71c3;
    font-weight: bold;
    display: inline-block;
    width: 0.75em;
    font-size: 1.3em;
    margin-left: -0.75em;
}

.hardware.elementor-widget-testimonial-carousel .elementor-testimonial__text ul li {
    line-height: 1.35rem;
    margin-bottom: 4px;
    margin-left: 15px;
}

/* -- CUSTOMIZAÇÃO CARROSSEL --*/



@media (max-width: 990px) {

    /* -- TÍTULOS --*/

    .titulo-curso p strong {
        display: block;
        font-size: 1.5rem;
        font-weight: normal;
        line-height: 1.8rem;
    }

    .infos-curso p strong {
        display: block;
        font-size: 1.7rem;
        font-weight: normal;
        line-height: 1.8rem;
    }

    .preco-curso .elementor-headline-dynamic-wrapper {
        font-size: 1rem;
        display:inline-block;
        margin-left:5px;
        margin-right: 17px;
    }

    /* -- TÍTULOS --*/

    /* -- CUSTOMIZAÇÃO BOX APRESENTAÇÃO --*/

    .box.apresentacao {
        border-radius: 4px;
    }

    .elementor-element-c0663a7 > .elementor-element-populated {
        background-image: linear-gradient(0deg, #ffffff 92%, rgba(32, 32, 40, 0.85) 100%) !important;
    }

    /* -- CUSTOMIZAÇÃO BOX APRESENTAÇÃO --*/

    /* -- CUSTOMIZAÇÃO CARROSSEL --*/

    .elementor-swiper-button-next {
        right: 0 !important;
    }

    .elementor-swiper-button-prev {
        left: 0 !important;
    }

    /* -- CUSTOMIZAÇÃO CARROSSEL --*/


}

/* faixa azul do cabeçalho */

@media (max-width: 990px) {
    #top-header {
        display: none !important;
    }
}

/* menu */
@media (max-width: 990px) {
    .et_menu_container {
        width: 100% !important;
        padding: 0 20px !important;
    }
}

/* header */
@media (max-width: 990px) {
    .et_header_style_left .logo_container {
        width: calc(100% - 40px);
    }
}

.mobile_menu_bar:before {
    color: black !important;
}

/* Banner de Sobre */

.main-banner--left-aligned h1.elementor-heading-title,
.main-banner--left-aligned p {
    font-weight: 300 !important;
    text-align: left !important;
}

.main-banner--left-aligned h1.elementor-heading-title {
    font-size: 45px !important;
}

@media (max-width: 990px) {
    .main-banner--left-aligned h1.elementor-heading-title {
        font-size: 31px !important;
    }
}

.main-banner--left-aligned p {
    font-size: 16px !important;
}

.main-banner--left-aligned .elementor-widget-text-editor .elementor-widget-container {
    margin-top: 25px !important;
}

@media (max-width: 990px) {
    .main-banner--left-aligned .elementor-widget-text-editor .elementor-widget-container {
        margin-top: 30px !important;
    }
}

/* Texto sobre metodologia */

.text-highlight--center-aligned {
    padding: 60px 5% 60px 5% !important;
}

.text-highlight--center-aligned h2.elementor-heading-title,
.text-highlight--center-aligned p {
    text-align: center !important;
    color: #262E2D !important;
}

.text-highlight--center-aligned h2.elementor-heading-title {
    font-size: 45px !important;
    font-weight: 300 !important;
}

@media (max-width: 990px) {
    .text-highlight--center-aligned h2.elementor-heading-title {
        font-size: 31px !important;
    }
}

.text-highlight--center-aligned p {
    font-size: 16px !important;
    font-weight: 400 !important;
}

.text-highlight--center-aligned .elementor-widget-text-editor .elementor-widget-container {
    margin-top: 0 !important;
}

.text-highlight--center-aligned .elementor-widget-container,
.text-highlight--center-aligned .elementor-widget-heading {
    margin-bottom: 5px !important;
}

@media (max-width: 990px) {
    .text-highlight--center-aligned .elementor-widget-text-editor .elementor-widget-container {
        margin-top: 30px !important;
    }
}

/* imagem que rola no mobile */

@media (max-width: 990px) {
    .scrolling-image-container {
        overflow-x: scroll !important;
    }

    .scrolling-image-container .elementor-image img {
        max-width: inherit !important;
        margin-left: 50px !important;
        margin-right: 50px !important;
    }
}

/* blocos de texto */

.text-blocks h3.element-heading-title {
    text-align: left !important;
    color: #262E2D !important;
    font-weight: 300 !important;
    font-family: "Roboto", Sans-serif !important;
    font-size: 31px !important;
}

.text-blocks p {
    text-align: left !important;
    color: #262E2D !important;
    font-weight: 400 !important;
    font-family: "Roboto", Sans-serif !important;
    font-size: 16px !important;
}

/* blocos de texto com imagens */

.text-blocks--with-images {
    margin-bottom: 60px !important;
}

.text-blocks--with-images h3.elementor-image-box-title {
    text-align: center !important;
    color: #262E2D !important;
    font-weight: 300 !important;
    font-family: "Roboto", Sans-serif !important;
    font-size: 31px !important;
}

.text-blocks--with-images p {
    text-align: center !important;
    color: #262E2D !important;
    font-weight: 400 !important;
    font-family: "Roboto", Sans-serif !important;
    font-size: 22px !important;
}

.text-highlight--center-aligned.text-highlight--center-aligned--no-margin-bottom {
    padding: 60px 5% 0 5% !important;
}

@media (max-width: 990px) {
    .text-highlight--center-aligned.text-highlight--center-aligned--no-margin-bottom {
        padding: 60px 5% 30px 5% !important;
    }
}

/* rodapé */
#main-footer, #et-footer-nav, #footer-bottom {
    background-color: #0c71c3 !important;
    color: white !important;
}

#footer-bottom {
    border-top: solid 1px white !important;
    text-transform: uppercase !important;
    font-weight: 400 !important;
    font-family: "Roboto", Sans-serif !important;
    font-size: 12px !important;
}

/* menu */

#top-menu li {
    font-family: 'Roboto';
    font-weight: 700;
    text-transform: uppercase;
    font-size: 16px;
    margin-right: 35px;
    padding-right: 0;
    line-height: 24px;
}

#top-menu>li:last-child {
    margin-right: 0;
}

.et_header_style_left #et-top-navigation,
.et_header_style_split #et-top-navigation {
    padding-top: 22px;
}

.et_header_style_left #et-top-navigation nav>ul>li>a,
.et_header_style_split #et-top-navigation nav>ul>li>a {
    padding-bottom: 22px;
}

#top-menu li a {
    color: #262E2D;
    padding-bottom: 0;
    font-size: 14px;
}

.et-search-form input {
    color: #262E2D;
}

#top-menu li a::after, #et-secondary-nav .menu-item-has-children>a:first-child:after,
#top-menu .menu-item-has-children>a:first-child:after {
    content: '\e5c5';
    font-family: 'Material Icons';
    font-weight: 400;
    display: inline-block;
    margin-left: 10px;
    color: #262E2D;
    position: static;
}

#top-menu li a::after {
    transform: translateY(2px);
}


#et_search_icon:before {
    content: '\e8b6';
    font-family: 'Material Icons' !important;
    font-weight: 400;
    display: inline-block;
    margin-left: 0;
    color:#262E2D;
    position: static;
    font-size: 24px;
}

.bottom-nav, .bottom-nav a, .bottom-nav li.current-menu-item a {
    color: white !important;
    font-family: "Roboto", Sans-serif !important;
    font-weight: 400 !important;
    font-size: 12px !important;
    text-transform: uppercase;
}

.elementor-testimonial--skin-default,
.elementor-skin-carousel
{
    overflow: hidden;
}

body.home .woocommerce-Price-amount {
    display: none;
}

/* corpo docente */

.corpo-docente .elementor-portfolio-item__img, .corpo-docente .elementor-portfolio-item__overlay {
    border-radius: 2px !important;
}

.corpo-docente a .elementor-portfolio-item__overlay {
    opacity: 1 !important;
    background-color: transparent !important;
    background-image: linear-gradient(0deg, #000000 3%, rgba(0,0,0,0.06) 26%, rgba(0,0,0,0) 50%) !important;
}

.corpo-docente a:hover .elementor-portfolio-item__overlay {
    opacity: 1 !important;
    background-color: transparent !important;
    background-image: linear-gradient(0deg, #000000 3%, rgba(0,0,0,0.06) 52%, rgba(0,0,0,0) 95%) !important;
}

.corpo-docente-azul h5 {
    margin-bottom: 30px;
    margin-top: 60px;
    font-family: "Roboto", Sans-serif !important;
    font-weight: 300 !important;
}

.corpo-docente a .elementor-portfolio-item__overlay h5 {
    color: white !important;
    position: absolute !important;
    bottom: 16px !important;
    left: 16px !important;
    font-family: "Roboto", Sans-serif !important;
    font-weight: 500 !important;
    font-size: 16px;
    margin-bottom: 0;
    margin-top: 0;
}

.corpo-docente .elementor-grid {
    grid-row-gap: 33px !important;
    grid-column-gap: 33px !important;
}

.corpo-docente-azul {
    background-color: #0b71c3 !important;
}

.corpo-docente-azul h5 {
    color: white !important;
}

/* conteúdo programático dos cursos */

.conteudo-programatico {
    background-color: #fafafa !important;
}

.elementor-section.elementor-section-boxed.conteudo-programatico>.elementor-container {
    max-width: none !important;
}

.conteudo-programatico h6 {
    font-family: "Roboto", Sans-serif !important;
    font-weight: 300 !important;
    font-size: 45px !important;
    line-height: 45px !important;
    color: #4a4a4a !important;
}

.conteudo-programatico h4 {
    font-family: "Roboto", Sans-serif !important;
    font-weight: 400 !important;
    font-size: 22px !important;
    line-height: 32px !important;
    color: #4a4a4a !important;
}

.conteudo-programatico .elementor-widget-container {
    background-color: #fafafa !important;
    border-width: 0 !important;
}

.conteudo-programatico .elementor-widget-toggle,
.conteudo-programatico .elementor-widget-accordion {
    overflow-x: scroll;
}

@media (min-width: 991px) {

    .conteudo-programatico .elementor-section-boxed {
        overflow: visible;
    }

    .conteudo-programatico .elementor-section-boxed .after {
        font-family: 'Material Icons';
        font-weight: 400;
        display: inline-block;
        margin-left: 10px;
        color: #262E2D;
        top: calc(50% - 25px);
        right: -60px;
        position: absolute;
        font-size: 48px;
        cursor: pointer;
    }

    .conteudo-programatico .elementor-section-boxed .before {
        font-family: 'Material Icons';
        font-weight: 400;
        display: inline-block;
        margin-left: 10px;
        color: #262E2D;
        position: absolute;
        top: calc(50% - 25px);
        left: -50px;
        font-size: 48px;
        cursor: pointer;
    }

}

.conteudo-programatico .elementor-column-wrap .elementor-element-populated {
    padding: 5px !important;
}

.conteudo-programatico .elementor-toggle,
.conteudo-programatico .elementor-accordion {
    display: flex;
    justify-content: flex-start;
}

.conteudo-programatico .elementor-toggle .elementor-toggle-item,
.conteudo-programatico .elementor-accordion .elementor-accordion-item {
    flex-grow: 0 !important;
    margin-right: 32px !important;
    box-shadow: 0 1px 3px 0 rgba(0,0,0,0.1) !important;
    min-width: 450px !important;
    border-radius: 4px !important;
    background-color: white !important;
    padding: 30px !important;
    position: relative !important;
    border-width: 0;
}

@media (max-width: 990px) {
    .conteudo-programatico .elementor-toggle .elementor-toggle-item,
    .conteudo-programatico .elementor-accordion .elementor-accordion-item {
        min-width: 100% !important;
    }
}

.conteudo-programatico .elementor-toggle .elementor-toggle-item:last-child,
.conteudo-programatico .elementor-accordion .elementor-accordion-item:last-child {
    margin-right: 0;
}

.conteudo-programatico .elementor-toggle .elementor-tab-title,
.conteudo-programatico .elementor-accordion .elementor-tab-title {
    text-transform: capitalize !important;
    font-family: "Roboto", Sans-serif !important;
    font-weight: 400 !important;
    font-size: 22px !important;
    line-height: 28px !important;
    color: #4a4a4a !important;
    pointer-events: none !important;
}

.conteudo-programatico .elementor-toggle .elementor-tab-content,
.conteudo-programatico .elementor-accordion .elementor-tab-content {
    display: block !important;
    border-top-width: 0;
}

.conteudo-programatico .elementor-toggle .elementor-tab-content ul,
.conteudo-programatico .elementor-accordion .elementor-tab-content ul {
    list-style-type: none !important;
}

.conteudo-programatico .elementor-toggle .elementor-tab-content ul li,
.conteudo-programatico .elementor-accordion .elementor-tab-content ul li,
.conteudo-programatico .elementor-toggle .elementor-tab-content p,
.conteudo-programatico .elementor-accordion .elementor-tab-content p {
    font-family: "Roboto", Sans-serif !important;
    font-weight: 400 !important;
    font-size: 14px !important;
    line-height: 28px !important;
    color: #4a4a4a !important;
    padding-bottom: 0;
}

@media (max-width: 990px) {
    .conteudo-programatico .elementor-toggle .elementor-tab-content ul li,
    .conteudo-programatico .elementor-accordion .elementor-tab-content ul li,
    .conteudo-programatico .elementor-toggle .elementor-tab-content p,
    .conteudo-programatico .elementor-accordion .elementor-tab-content p {
        line-height: 18px;
    }
}

.conteudo-programatico .elementor-toggle .elementor-tab-content ul li,
.conteudo-programatico .elementor-accordion .elementor-tab-content ul li,
.conteudo-programatico .elementor-toggle .elementor-tab-content p.with-bullet,
.conteudo-programatico .elementor-accordion .elementor-tab-content p.with-bullet {
    margin-left: 1em;
}

.conteudo-programatico .elementor-toggle .elementor-tab-content ul li::before,
.conteudo-programatico .elementor-accordion .elementor-tab-content ul li::before {
    content: "\2022";  /* Add content: \2022 is the CSS Code/unicode for a bullet */
    color: #0b71c3; /* Change the color */
    font-weight: bold; /* If you want it to be bold */
    display: inline-block; /* Needed to add space between the bullet and the text */
    width: 1em; /* Also needed for space (tweak if needed) */
    margin-left: -1em; /* Also needed for space (tweak if needed) */
  }

  .conteudo-programatico .elementor-toggle .elementor-tab-content p.with-bullet::before,
  .conteudo-programatico .elementor-accordion .elementor-tab-content p.with-bullet::before {
    content: "\2022";  /* Add content: \2022 is the CSS Code/unicode for a bullet */
    color: #0b71c3; /* Change the color */
    font-weight: bold; /* If you want it to be bold */
    display: inline-block; /* Needed to add space between the bullet and the text */
    width: 1em; /* Also needed for space (tweak if needed) */
    margin-left: -1em; /* Also needed for space (tweak if needed) */
  }

  .conteudo-programatico .elementor-toggle .elementor-tab-content p.title,
  .conteudo-programatico .elementor-accordion .elementor-tab-content p.title {
    text-transform: uppercase !important;
    font-family: "Roboto", Sans-serif !important;
    font-weight: 700 !important;
    font-size: 14px !important;
    line-height: 16px !important;
    color: #4a4a4a !important;
    margin-top: 16px !important;
}

.conteudo-programatico .elementor-toggle .elementor-toggle-icon.elementor-toggle-icon-right,
.conteudo-programatico .elementor-accordion .elementor-accordion-icon.elementor-accordion-icon-right,
.conteudo-programatico .elementor-accordion-icon.elementor-accordion-icon-left {
    display: none !important
}

.conteudo-programatico .elementor-toggle .elementor-toggle-item::before,
.conteudo-programatico .elementor-accordion .elementor-accordion-item::before {
    content: "_" !important;
    display: block !important;
    position: absolute !important;
    background-color: #0b71c3 !important;
    color: #0b71c3 !important;
    width: 8px !important;
    height: 28px !important;
    left: -4px !important;
    top: 30px !important;
    pointer-events: none !important;
}

.conteudo-programatico .jspPane {
    margin-bottom: 30px;
}

.conteudo-programatico .jspHorizontalBar {
    height: 8px;
}

.conteudo-programatico .jspTrack {
    background-color: #dbdddd;
    border-radius: 4px;
}

.conteudo-programatico .jspDrag {
    width: 64px;
    background-color: #0b71c3;
    border-radius: 4px;
}

.conteudo-programatico .jspHorizontalBar {
    background-color: transparent;
}

/* política de privacidade */

.texto-legal {
    background-color: #f9f9f9 !important;
    color: black !important;
    font-family: "Roboto", Sans-serif !important;
    font-weight: 300 !important;
    font-size: 16px !important;
}

.texto-legal .elementor-widget-container {
    padding-left: 20px !important;
    padding-right: 20px !important;
    max-width: 1080px;
}

.texto-legal p {
    margin-bottom: 32px !important;
    color: black !important;
    font-family: "Roboto", Sans-serif !important;
    font-size: 16px !important;
}

.texto-legal h1 {
    font-family: "Roboto", Sans-serif !important;
    font-weight: 700 !important;
    font-size: 31px !important;
    margin-bottom: 40px !important;
    color: black !important;
}

.texto-legal h2 {
    font-family: "Roboto", Sans-serif !important;
    font-weight: 500 !important;
    font-style: italic;
    margin-bottom: 32px !important;
    color: black !important;
    font-size: 16px !important;
}

/* página do docente */

.project-template-default #et-main-area, .project-template-default #main-content {
    background-color: #f9f9f9 !important;
}

.project-template-default #left-area {
    float: none !important;
    width: 100% !important;
    padding-right: 0 !important;
    padding-bottom: 130px !important;
}

.project-template-default #left-area .nav-single {
    margin-top: 60px !important;
}

.project-template-default #left-area h1 {
    display: block !important;
    font-family: "Roboto", Sans-serif !important;
    font-weight: 300 !important;
    font-size: 45px !important;
    color: black !important;
    line-height: 28px;
}

.project-template-default #left-area .et_project_categories a {
    font-family: "Roboto", Sans-serif !important;
    font-weight: 400 !important;
    font-size: 16px !important;
    color: black !important;
}

.project-template-default #left-area .entry-content {
    font-family: "Roboto", Sans-serif !important;
    font-weight: 300 !important;
    font-size: 16px !important;
    line-height: 22px !important;
    color: black !important;
    padding-left: 50px;
}

.project-template-default article > img {
    display: inline-block !important;
    width: 40% !important;
    vertical-align: top !important;
    margin-top: 35px !important;
}

.project-template-default article > .entry-content {
    display: inline-block !important;
    width: 55% !important;
}

.project-template-default .et_project_meta {
    display: none !important;
}

.project-template-default #main-content .container:before {
    display: none !important;
}

.project-template-default #main-content #sidebar {
    float: none !important;
    width: 100% !important;
    padding-left: 0 !important;
}

.project-template-default #main-content #sidebar .widgettitle {
    display: none !important;
}

.project-template-default #main-content #sidebar .woocommerce ul.product_list_widget {
    display: grid !important;
    grid-template-columns: calc(33.33% - 60px) calc(33.33% - 60px) calc(33.33% - 60px) !important;
    grid-gap: 80px !important;
}

@media (max-width: 980px) {
    .project-template-default #main-content #sidebar .woocommerce ul.product_list_widget {
        display: block !important;
    }
}

.project-template-default #main-content #sidebar .woocommerce ul.product_list_widget li {
    float: none !important;
    width: 100% !important;
    padding: 0 !important;
}

@media (max-width: 980px) {
    .project-template-default #main-content #sidebar .woocommerce ul.product_list_widget li {
        margin-bottom: 25px !important;
    }
}

.project-template-default #main-content #sidebar .woocommerce ul.product_list_widget li img {
    float: none !important;
    width: 100% !important;
    margin-bottom: 10px !important;
}

.project-template-default #main-content #sidebar .woocommerce ul.product_list_widget li {
    font-family: "Roboto", Sans-serif !important;
    font-weight: 300 !important;
    font-size: 25px !important;
    color: black !important;
}

.project-template-default #main-content #sidebar .woocommerce ul.product_list_widget li .product-title {
    font-family: "Roboto", Sans-serif !important;
    font-weight: 700 !important;
    font-size: 25px !important;
    color: black !important;
    display: block !important;
    line-height: 32px !important;
}

.project-template-default #main-content #sidebar .woocommerce ul.product_list_widget li .woocommerce-Price-amount {
    display: none !important;
}

/* blog */

/* -- CUSTOMIZAÇÃO CARDS (BLOG) --*/

.elementor-pagination {
    margin-bottom: 100px;
}

.coluna .elementor-post__meta-data {
    position: absolute;
    top: 180px;
    border: none !important;
    font-family: "Roboto", Sans-serif !important;
    font-size: 0.85rem !important;
}

.coluna .elementor-post__text {
    margin-top: 60px !important;
}

.coluna .page-numbers {
    text-decoration:underline;
    font-family: "Roboto", Sans-serif !important;
    font-weight: 400;
    font-size: 16px;
}

.coluna .page-numbers.dots {
    text-decoration: none;
}

.coluna .page-numbers.current {
    color: #fff;
    background: #0c71c3;
    padding: 10px 17px;
    border-radius: 50px;
    text-decoration: none;
    width: 50px;
    height: 50px;
    line-height: 50px;
    display: inline-block;
}

/* -- CUSTOMIZAÇÃO CARDS (BLOG) --*/

/* -- CUSTOMIZAÇÃO RSS (BLOG) --*/

.rss h5 {
    margin-top: -75px;
    margin-bottom: 35px;
    color: #fff;
    font-size: 1.75rem;
}

.rss ul>li {
    margin-bottom: 15px;
}

.rss .rss-widget-icon {
    width: 20px;
    margin-right: 10px;
}

.rss ul li a.rsswidget:link {
    color:#222;
    text-decoration: underline;
    display: inline-block;
    margin-right:15px;
}

/* -- CUSTOMIZAÇÃO RSS (BLOG) --*/

/* -- CUSTOMIZAÇÃO RSS (BLOG) --*/

@media (max-width: 990px) {

    /* -- CUSTOMIZAÇÃO CARROSSEL --*/

    /* -- CUSTOMIZAÇÃO CARDS (BLOG) --*/

    .coluna .elementor-post__meta-data {
        top: 160px;
    }

    .coluna .elementor-pagination {
        margin-top:-30px;
        margin-bottom: 40px;
    }

    /* -- CUSTOMIZAÇÃO CARDS (BLOG) --*/

    /* -- CUSTOMIZAÇÃO RSS (BLOG) --*/

    .rss h5 {
        margin-top: -95px;
        margin-bottom: 25px;
        font-size: 1.5rem;
    }

    .rss ul>li:nth-child(3) {
        display:none;
    }

    .rss ul>li:nth-child(4) {
        display:none;
    }

    /* -- CUSTOMIZAÇÃO RSS (BLOG) --*/

}

/* fundo cinza */
.light-gray-backgorund,
.light-gray-background {
    background-color: #f9f9f9;
}

/* modal */

.rdstation-popup-js-overlay {
    z-index: 999998 !important;
}

.rdstation-popup-position-center {
    z-index: 999999 !important;
}

.woocommerce-MyAccount-navigation-link--documents a:hover::before{
  opacity: 1;
  visibility: visible;
}

.woocommerce-MyAccount-navigation-link--documents a::after{
    color: #ff0000;
    content: ' !';
    font-size: 16px;
}

.my_account_docs li {
    color: #000000;
}

.my_account_docs .title {
    font-size: 22px !important;
    font-style: normal !important;
    font-weight: 700 !important;
    margin-bottom: 15px !important;
}

.my_account_docs .message {
    margin-bottom: 0px !important;
}

.woocommerce-MyAccount-content .my_account_docs p {
    margin-bottom: 0px !important;
}

.my_account_docs .not_missing svg,
.my_account_docs .missing svg {
	background-size: 28px 28px;
	display: inline-block;
	height: 12px;
    width: 18px;
}

.woocommerce-MyAccount-content .message-alert-document {
    font-size: 20px !important;
    font-style: normal !important;
    font-weight: 700 !important;
    line-height: 30px;
    margin-bottom: 15px !important;
}

@media ( min-width: 1024px) {
    .woocommerce-MyAccount-navigation-link--documents a::before {
        background-color: #555;
        border-radius: 6px;
        color: #fff;
        content: 'Existem documentos faltantes';
        font-size: 13px;
        left: 16%;
        margin-left: 0px;
        opacity: 0;
        padding: 0 10px;
        position: absolute;
        text-align: center;
        transition: opacity 0.3s;
        visibility: hidden;
        z-index: 1;
    }
}

@media ( min-width: 1300px) {
    .woocommerce-MyAccount-navigation-link--documents a::before  {
        left: 16%;
    }
}

#dark {
    z-index: 9 !important;
}

#boxLight {
    z-index: 10 !important;
}